MP3Broadcaster(1)

NAME
MP3Broadcaster - MP3 file playlist broadcaster

SYNOPSIS
MP3Broadcaster [-vdixX] [-a ipAddress] [-p portNum] [-l filename] [-w filename] [-e filename] -c fileName

DESCRIPTION
MP3Broadcaster streams a playlist of MP3 files to an instance of QuickTimeStreamingServer.

A list of flags and their descriptions:

-v  display version

-d  display version

-i  use 'icy-' protocol header prefix (default is 'x-audio-')

-x  preflight configuration

-X  check MP3 files List running currently broadcasts

-a ipaddr
    broadcast to this address (default = local loopback)

-p portNum
    broadcast to this port (default = 8000)

-l filename
    path to playlist (overrides config file)

-w filename
    path to dir to create temp lists (overrides config file)

-e filename
    print output to error file

FILES
/Library/QuickTimeStreaming/Movies
/Library/QuickTimeStreaming/Playlists

SEE ALSO
QuickTimeStreamingServer(8), PlaylistBroadcaster(1),